/****** EMBED RESPONSIVE CUSTOM ******/
.embed-responsive-16by8 {padding-bottom: 50%;}
.art-author {position: absolute; bottom: 0; right: 0;}
.page-header {padding-bottom: 0px !important;}
@media (max-width: 990px) {.mobile-padding {padding-bottom: 20px; padding-top: 20px;}}
img.alignleft { padding: 4px; margin: 2px 15px 3px 2px; border: 1px solid #cbcdcc; width: 200px; height: auto; }
img.alignright { padding: 4px; margin: 2px 3px 3px 15px; border: 1px solid #cbcdcc; width: 200px; height: auto; }
.alignleft { float: left; }
.alignright { float: right; }
.not-active { pointer-events: none;cursor: default;}
.timeline-body > p {padding-top: 0px !important;}
section.hero p {margin-bottom: 15px;}
.offpage {position: absolute; margin-left: -9999px;}
.post p a {color: #F39C12 !important;}
.post p a:hover {color: #d35400 !important;}
img.dsq-widget-avatar {width: 45px !important; height: 45px !important; margin: 0 5px 0px 0px !important;}
.widget-list-meta {width: 100% !important;}
.img-full-opacity {opacity: 1 !important; max-width: inherit !important;}
.img-half-opacity {opacity: 0.6 !important; max-width: inherit !important;}
.russo-font {font-family: 'Russo One', sans-serif !important;}
body {font-weight: 400; /*font-size: 15px;*/}
.logo {padding: 5px 15px 0 0 !important;}
.bg-orangen {background-color: #F39C12 !important;}
.btn-orangen {color: #fff; background-color: #F39C12; border-color: #F39C12;}
.btn-orangen:hover {border-color: #d35400 !important; background-color: #d35400 !important;}
.fg-orangen {color:#F39C12 !important;}
.post-carousel .badge {position: relative; top: 0px; right: 0px;}
/* .badge-container {position: absolute; top: 20px; right: 30px; width: auto;} */
.post .post-caption {background-color: #141619;	padding: 12px 20px;	color: #FFF; position: absolute; bottom: 20px; left: 20px; border-radius: 4px; -webkit-border-radius: 4px;}
.post-md .post-caption {background-color: #141619; padding: 8px 12px; color: #FFF; position: absolute; left: 15px; bottom: 15px; font-size: 13px;}
.post-review .post-caption {background-color: #141619; padding: 12px 12px; color: #FFF; position: absolute; left: 15px; bottom: 15px; font-size: 13px;}
.widget .widget-title {border-left: 3px solid #F39C12;}
.widget-post .widget-list li>div {padding: 5px 0px;}
.margin-auto {margin: 0 auto !important;}
.jssocials-share-link {border-radius: 50%;}
.blockquote-success, .bg-success {background-color: #6EBB6E !important;}
.subtitle {border-left: 3px solid #F39C12 !important;}
.badge-container {position: absolute; bottom: 20px; left: 30px; width: auto;}
.card .card-img .badge {margin-right: 2px;position: relative; bottom: auto; left: auto;}
.carousel-overlay {opacity: 0.5 !important;}
.post {font-size: 17px;}
.row:before, .row:after {display: none !important;}
.dropdown-menu, .dropdown-menu-right {z-index: 9999 !important;}
.hero .overlay {opacity: 0.6 !important;}